/* 简单的重置 */
body{
    line-height:1.4;
    color:#333;
    font-size: 12px;
    background:white;
	font-family: '微软雅黑', Verdana, Arial, Helvetica, sans-serif;
}
input,textarea,select{
    font-size:12px;
    font-size:100%;    
    font-family:arial;
    font-family:inherit;
}
body,h1,h2,h3,h4,h5,h6,p,ol,form{
    margin:0;
}
h4,h5,h6{
    font-size:1em;
}
ul,ol{
    padding-left:0;
	margin-top:0; 
    list-style-type:none;
	line-height:2;
}
/*image with no-border*/
a img{border:0;}
img{border:0;}

/* box */
#box {
	width:1334.928px;
	margin:0 auto;
}

/* banner */
.banner {
	width:100%;
	height:75.635px;
}

.banner-1 {
	float:left;
	width:193.638px;
	height:100%;
}
.banner-1>a {
	height:0;
	width:0;
}
.banner-1>a>img {
	width:134.9px;
	height:50.587px;
	margin:12.42px 32.45px;
}
.banner-2 {
	float:right;
	width:158px;
	height:100%;
}
.banner-2-1 {
	text-align:center;
	font-size:12px;
	padding-top:20px;
}
.banner-2-1-ul>li {
	display:block;
	height:33px;
}
.banner-2-1-img {
	width:33px;
	height:100%;
}

input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #FFF;
    opacity:1;
}
input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
   color: #FFF;
   opacity:1;
   
}
input::-moz-placeholder {
   /* Mozilla Firefox 19+ */
   color: #FFF;
   opacity:1;
}
input::-ms-input-placeholder {
  /* Internet Explorer 10+ */
   color: #FFF;
   opacity:1;
}
.banner-3 {
	float:right;
	width:180px;
	height:100%;
	font-size:16px;
}
.banner-3-1 {
	margin:20px 0 20px 0;
	width:100%;
	height:35px;
	border-radius:10px;
	border:0;
	background-color:#7BB52D;
}
.search-text {
	float:left;
	text-align:center;
	border:0;
	border-radius:10px;
	height:33px;
	width:140px;
	background-color:#7BB52D;
	color:#FFF;
}
.search-btn {
	float:left;
	width:30px;
	height:33px;
}
.search-btn>button {
	background:url(../image/blewup.png) no-repeat;
	border:0;
	width:24px;
	height:21px;
	margin-top:7px;
}
.banner-4 {
	float:right;
	height:100%;
	margin:0;
}
.banner-4-1 {
	width:50px;
}
.banner-4-2 {
	width:230px;
}
.banner-4>li {
	float:left;
	position:relative;
	height:100%;
}
.banner-4 a {
	display:block;
	text-decoration:none;
	font-size:20px;
    text-align:center;
	color:#000;
	margin-top:19px;
}
/*.banner-4-1>a {*/
    /*text-align: right;*/
/*}*/
/*.banner-4-2>a {*/
	/*text-align:center;*/
/*}*/
/*.down-icon {*/
	/*display:none;*/
	/*margin-left:110px;*/
/*}*/
/*.down-icon1, .down-icon2, .down-icon3, .down-icon4, .down-icon5, .down-icon6 {*/
    /*display:none;*/
	/*margin-left:30px;*/
/*}*/
.banner-4>li>a:hover {
	color:#7BB52D;
}

.down-1 {
	display:none;
	width:100%;
	height:50px;
	margin-bottom:10px;
}
.down-t1 {
	height:100%;
	width:600px;
	margin-left:570px;
	border-radius:10px;
	background-color:#abd56c;
}
.down-t-1 {
	float:left;
	height:100%;
	width:100px;
}
.down-t-1>a, .down-t-2>a, .down-t-3>a, .down-t-4>a, .down-t-5>a, .down-t-6>a, .down-t-7>a {
    display:block;
	width:100%;
	text-align:center;
	text-decoration:none;
	color:#FFF;
}
.down-t-1>a {
    font-size:17px;
	margin-top:13px;
}
.down-t-2>a, .down-t-3>a, .down-t-4>a, .down-t-5>a, .down-t-6>a, .down-t-7>a{
	font-size:13px;
	margin-top:11px;
}
.down-t-1>a:hover, .down-t-2>a:hover, .down-t-3>a:hover, .down-t-4>a:hover, .down-t-5>a:hover, .down-t-6>a:hover, .down-t-7>a:hover {
	color:#7CB52C;
}

.down-2, .down-3, .down-4, .down-5, .down-6, .down-7 {
    display: none;
    width:100%;
    height:50px;
    margin-bottom:8px;
}
.down-p2, .down-p3, .down-p4, .down-p5, .down-p6, .down-p7 {
   height:50px;
   background-color: #FFF;
}
.down-t2, .down-t3, .down-t4, .down-t5, .down-t6, .down-t7 {
    float:left;
	height:40px;
	width:100%;
    margin-top:10px;
	border-radius:7px;
	background:#b9dd99;
}
.down-t-2, .down-t-3, .down-t-4, .down-t-5, .down-t-6, .down-t-7 {
    float:left;
	height:100%;
	width:100px;
}
.down-p2 {
   width:300px;
   margin-left:465px;
}
.down-p3 {
   width:100px;
   margin-left:665px;
}
.down-p4 {
   width:100px;
   margin-left:765px;
}
.down-p5 {
   width:100px;
   margin-left:865px;
}
.down-p6 {
   width:100px;
   margin-left:965px;
}
.down-p7 {
   width:200px;
   margin-left:1025px;
}

/* 用户登录 */
.down-user {
    clear:both;
    display: none;
    width:100px;
    height:61px;
    position: absolute;
    top:60px;
    margin-left: 1205px;
    /*background-color: #FFF;*/
    /*border: 1px #000000 solid;*/
    z-index: 10;
}
.down-user-1, .down-user-2 {
    width:100%;
    height:30px;
    background-color: #FFF;
    border-radius: 7px;
    opacity: 0.9;
    border: 1px #539A35 solid;
}
.down-line {
    display: block;
    height: 1px;
    width: 100%;
    /*background-color: #FFF;*/
}
.down-user a {
    /* 不然设置宽度没有效果 */
    display: block;
    width: 100%;
    text-decoration: none;
    font-size: 15px;
    color: #7bb52d;
    text-align: center;
    padding-top: 4px;
}

/* 悬浮样式 */
.position-right {
	width:50px;
	height:370px;
	position:fixed;
	right:50px;
	top:30%;
	background-color:transparent;
	border-style:none;
	z-index:10;
}
.position-right-1, .position-right-2, .position-right-3, .position-right-4, .position-right-5 {
	height:90px;
	width:100px;
	margin:0;
	background-color:transparent;
	border-style:none;
	z-index:10;
}
.position-right-1>img, .position-right-2>img, .position-right-3>img, .position-right-4>img, .position-right-5>img {
	margin-left:-10px;
}
.code {
	width:148px;
	height:148px;
	position:fixed;
	right:120px;
	top:52%;
	z-index:9;
}
.code-1 {
	display:none;
	width:100%;
	height:100%;
}
.phone {
    display:none;
    width:230px;
/*	height:50px;*/
	height:155px;
	position:fixed;
	right:120px;
	top:49%;
	z-index:10;
    border: 1px #539A35 solid;
    border-radius: 12px;
    background-color: #FFF;
    opacity: 0.7;
}
.phone p  {
    display:block;
	width:95%;
    font-size: 18px;
	font-size: 12px;
/*    text-align: center;*/
    margin-top: 13px;
	line-height:18px;
	margin-left:7px;
/*    color: #539A35;*/
}

/* 轮播图 */
.slide {
	/*max-height: 360px;
	max-width: 1335px;*/
	clear:both;
	height:359.591px; 
	width:1334.741px;
	margin:0;
}
.slide>ul {
	height:100%;
	width:100%;
}
.slide-1 {
	height: 10px;
	text-align: center;
	position: relative;
	top:-50px;
    float:left;
	left: 50%;
	width: 300px;
	margin-left: -150px;
}
.slide-1 span {
	border-radius: 10px;
	border: 1px solid #FFF;
	display: inline-block;
	height: 10px;
	line-height: 10px;
	text-align: center;
	color: #fff;
	margin-left: 10px;
	width: 10px;
	background-color: transparent;
	cursor: default;
}

.slide-1 .current {
	background-color: #FFF;
}

/* 太阳 */
.sun {
    clear: both;
	width:100%;
	height: 115px;
}
.imageSun {
	width: 89.161px;
	height: 83.55px;
	margin-left:1096px;
	margin-top:31px;
}

/* 中部区域 */
.center {
	float: left;
	height:336px;
	width:100%;
}
/* 米多多 */
.cartoon-1 {
	float:left;
	width: 128.521px;
	height: 166.505px;
	margin: 67px 0px 0px 65px;
}
/* 云彩1 */
.cloud-1 {
	float:left;
	width: 38.691px;
	height: 23.422px;
	margin-left:22px;
	margin-bottom:213px;
}
/* 功能按钮 */
.center-btn {
	float:left;
	margin-top:30px;
}
.center-btn a{
	/* a 标签顶端塌陷 */
	display:inline-block;
	text-align:center;
	font-size:15px;
	color:#FFF;
	margin-top:5px;
	width:100%;
	text-decoration:none;
}
.center-btn>li {
	display:inline-block;
	width: 140.793px;
	height: 219.439px;
	margin-right:20px;
}
.center-btn-1,.center-btn-2,.center-btn-3,.center-btn-4,.center-btn-5 {
	width:114.402px;
	height:40.948px;
	background-color:#539A35;
	margin-top:159px;
	margin-left:15px;
	border-radius:10px;
}
.center-btn-2,.center-btn-4 {
	background-color:#7FBE26;
}
/* 棕熊 */
.cartoon-2 {
	float:left;
	width: 138.957px;
	height: 184.599px;
	margin-top: 147px;
	margin-left: 50px;
}

/* 标题 */
.center-t1 {
	/* 清除之前的浮动布局 */
	clear:both;
	width:100%;
	height:75px;
}
.tent {
	width: 59.268px;
	height: 72.719px;
	margin-top: -150px;
	margin-left: 484px;
}
/* 标题一 */
.title-1 {
	display:inline-block;
	width:224.534px;
	height:42px;
	margin-left:10px;
/*	margin-top: -50px;*/
	border-radius:25px;
	background-color:#F583A7;
}

.title-1 p {
	float:left;
	font-size:20px;
	width:100%;
	margin-top: 5px;
	text-align:center;
	color:#FFF;
}

/* 联合总部资讯 */
.center-t2 {
	width:100%;
	height:96px;
}
.title-2 {
	/* 顶部塌陷 */
	float:left;
	height: 94.411px;
	width: 231.838px;
	margin-left:161.5px;
	margin-top:5px;
}
.cloud2 {
	float:left;
	width: 38.691px;
	height: 23.422px;
	margin-top: 30px;
	margin-left: 265px;
}
.cloud3 {
	float:left;
	width:76.998px;
	height:54.849 ;
	margin-top:40px;
	margin-left:279px;
}

/* 内容一 */
.center-c1 {
	clear:both;
	width:100%;
	height:485.5px;
}
.cloud4 {
	float:left;
	width:76.998px;
	height:54.85px;
	margin-left:69px;
	margin-top:123px;
}
.content1-bg {
	float:left;
	background:url(../image/content1-bg.png) no-repeat;
	width:920px;
	height:485px;
	margin-left:75.76px;
}
.tree {
	float:right;
	margin-right:58.73px;
	margin-top:335.83px;
}
.content1-1 {
	float:left;
	width:445px;
	height:233px;
}
.content1-2 {
	float:left;
	width:473px;
	height:233px;
}
.content1-3 {
	float:left;
	width:445px;
	height:251px;
}
.content1-4 {
	float:left;
	width:473px;
	height:252px;
}
.sign-1, .sign-2,.sign-3, .sign-4 {
	float:left;
	width:315.146px;
	height:140.908px;
	background-color:#E2F7FB;
	border-radius:10px;
}
.sign-1 {
	margin-left:125px;
	margin-top:74px;
}
.sign-2 {
	margin-left:105px;
	margin-top:74px;
}
.sign-3 {
	margin-left:125px;
	margin-top:34px;
}
.sign-4 {
	margin-left:105px;
	margin-top:34px;
}
.sign-1-1, .sign-2-1, .sign-3-1, .sign-4-1 {
	width:90%;
	height:90%;
	margin-left:5%;
	margin-top:5%;
}
.sign-1-2, .sign-2-2, .sign-3-2, .sign-4-2 {
	width:139.495px;
	height:25.2px;
	margin-left:158px;
	margin-top:-40px;
	background-color:#FFF;
	border-radius:5px;
}
.sign-1-1>p, .sign-2-1>p, .sign-3-1>p, .sign-4-1>p {
	font-size:15px;
	line-height:1.8;
	letter-spacing:1.1px;
	color:#5C85A2;
}
.sign-1-2>a, .sign-2-2>a, .sign-3-2>a, .sign-4-2>a {
	display:inline-block;
	text-align:center;
	font-size:12px;
	color:#7FBE26;
	margin-top:4px;
	width:100%;
	text-decoration:none;
}
.cartoon-4 {
	width:166.18px;
	height:157.702px;
	margin-left:31px;
	margin-top:58px;
	background:url(../image/cartoon4.png) no-repeat;
}
.cartoon-5 {
	width:160.654px;
	height:153.426px;
	margin-left:11px;
	margin-top:58px;
	background:url(../image/cartoon5.png) no-repeat;
}
.cartoon-6 {
	width:137.069px;
	height:158.468px;
	margin-left:31px;
	margin-top:18px;
	background:url(../image/cartoon6.png) no-repeat;
}
.cartoon-7 {
	width:128.311px;
	height:153.94px;
	margin-left:11px;
	margin-top:18px;
	background:url(../image/cartoon7.png) no-repeat;
}

/* 标题三 */
.center-t3 {
	clear:both;
	width:100%;
	height:102px;
    margin-top:20px;
}
.title-3 {
	width:465.641px;
	height:118.257px;
	margin-left:163px;
	margin-top:-35px;
}
/* 瀑布流 */
.center-c2 {
	clear:both;
	width:1334.928px;
	height:800px;
/*	background-color:orange;*/
}
.waterfall {
	width:1200.928px;
	height:800px;
	margin-top:30px;
	margin-left:134px;
	
	position:absolute;
	/*下面代码是兼容各个浏览器的，并实现了四列，没两列之间间距为100px，*/
	/*火狐浏览器*/
	/*-moz-column-count:4;
	-moz-column-gap:50px;
	-moz-column-rule:0px solid #ff0000;*/
	/*Google chrome*/  
	/*-webkit-column-count:4;
	-webkit-column-gap:50px;
	-webkit-column-break-inside:avoid;
	-webkit-column-rule:0px solid #ff0000;
	-webkit-column-break-inside:avoid;*/
	/*Opera浏览器的*/
	/*-o-column-count:4;
	-o-column-gap:50px;
	-o-column-rule:0px solid #ff0000;*/
	/*IE*/
	/*column-count:4;
	column-gap:50px;
	column-rule:0px solid #ff0000;
	column-break-inside:avoid;*/
}
.fall-item {
/*	display:inline-block;*/
	float:left;
	width:230px;
	height:auto;
	margin:0 25px;
	
	position:relative;
	/*-moz-page-break-inside: avoid;
	-moz-break-inside: avoid;
	-moz-column-break-inside:avoid;*/
/*	background-color:red;*/
}
.other {
	/*margin-top:-140px;
	margin-left:305px;*/
	margin-top:-150px;
}
.fall-title {
	width:100%;
	height:35px;
	border-radius:10px;
	background-color:#7FBE26;
}
.fall-title-1 {
	float:left;
	width:25%;
	height:80%;
	margin-top:1.5%;
	margin-left:2%;
	border-radius:15px;
	background-color:#FFF;
}
.fall-title-2 {
	float:left;
	width:73%;
	height:80%;
	margin-top:1.5%;
}
.fall-title-1>p {
	width:100%;
	text-align:center;
	margin-top:1.5%;
	font-size:18px;
	color:#539A35;
	font-weight:100;
	
	/*-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;*/
}
.fall-title-2>p {
	width:90%;
	text-align:center;
	margin-top:1%;
	font-size:18px;
	color:#FFF;
	font-weight:100;
	
	/*-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;*/
}
.fall-content {
	width:90%;
	height:auto;
/*	margin-top:10px;*/
	margin-bottom:20px;
	margin-left:10%;

	
}
.fall-content>p {
	font-size:15.5px;
	line-height:2;
/*	margin-left:10px;*/
    /*text-align: center;*/
	
	/*-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;*/
}
.video {
	width:90%;
	height:116px;
	margin-top:10px;
	margin-left:5%;
}
/* 标题四 */
.center-t4 {
	clear:both;
	width:100%;
	height:42px;
	margin-top:30px;
}
.title-4 {
	width:224.534px;
	height:100%;
	margin-left:556px;
	border-radius:20px;
	background-color:#7FBE26;
}
.title-4>p {
	float:left;
	width:100%;
	font-size:20px;
	color:#FFF;
	margin-top:5px;
	text-align:center;
}

/* footer */
#footer-wrapper {
	width:100%;
	position:relative;
	top:0;
	left:0;
}
#footer-wrapper>img {
	display:block;
	width:100%;
}
.bussinessInforWrap {
	width:100%;
	position:absolute;
	height:5.5%;
	bottom:-30px;
	left:0;
}
.businessInfo {
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #333;
	background: #fff;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.footerText {
	width: 260px;
	margin-top: 300px;
	position: absolute;
	bottom: 7%;
	left: 52%;
	margin-left: -8%;
	z-index: 6;
}
.footerText>h5 {
	font-size:17px;
	color:#000;
	margin-bottom:4px;
}
.footerText>p {
	font-size:14px;
    line-height: 24px;
    color: #000;
}
.footerIcon-1 {
	position: absolute;
	z-index:9;
	bottom: 8%;
	left: 35%;
}
.footerIcon-1>p {
	font-size:12px;
	text-align:center;
}
.imageBottom1, .imageBottom2, .imageBottom3 {
	height:103.181px;	
}
.footerIcon-2 {
	position: absolute;
	z-index:9;
	bottom: 16%;
	left: 3%;
}
